> For the complete documentation index, see [llms.txt](https://developer.acquire.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.acquire.io/rest-apis/chatbot/sequence-bot/get-single-sequence.md).

# Get Single Sequence

## Get Single Sequence

<mark style="color:blue;">`GET`</mark> `https://{{account_id}}.acquire.io/api/v1/bot/seq/{{id}}`

Retrieve details for a specific sequence. The sequence id must be passed in to the endpoint as a path parameter.

#### Path Parameters

| Name                                 | Type    | Description         |
| ------------------------------------ | ------- | ------------------- |
| id<mark style="color:red;">\*</mark> | integer | Specify sequence ID |

#### Headers

| Name                                            | Type   | Description         |
| ----------------------------------------------- | ------ | ------------------- |
| Authorization<mark style="color:red;">\*</mark> | string | Bearer {{api\_key}} |

{% tabs %}
{% tab title="200 " %}

```
{
  "data": {
    "lead": {
      "id": 137,
      "title": "Sales Sequence 05",
      "description": "A sequence designed to generate leads.",
      "status": "publish",
      "greeting": "active",
      "askFeedback": "disabled",
      "identifier": "salesSequence",
      "identifierCount": 6,
      "isImported": "no",
      "isCloned": "no",
      "clonedCount": 0,
      "createdBy": 1,
      "updatedBy": 1,
      "dateCreated": "2020-12-15T08:36:02.000Z",
      "dateUpdated": "2021-02-24T06:18:39.000Z",
      "leadBranchs": [
        {
          "id": 919,
          "title": "Welcome",
          "visibleOrder": 1,
          "position": {
            "x": 405,
            "y": 22
          },
          "isParent": "yes",
          "leadEdges": [
            {
              "id": 3968,
              "type": "auto_followup",
              "typeVal": null,
              "followupFalsefallback": "Welcome! Please let me know what you looking for?",
              "followupFalsefallbackJson": null,
              "visibleOrder": 1,
              "leadEdgeActions": [],
              "leadEdgeBubbles": []
            },
            {
              "id": 3969,
              "type": "bubble",
              "typeVal": null,
              "followupFalsefallback": null,
              "followupFalsefallbackJson": null,
              "visibleOrder": 2,
              "leadEdgeActions": [],
              "leadEdgeBubbles": [
                {
                  "id": 782,
                  "label": "Sales",
                  "nextBranchId": 918,
                  "wantToSave": "no",
                  "savedFieldKey": null
                },
                {
                  "id": 783,
                  "label": "Support",
                  "nextBranchId": 917,
                  "wantToSave": "no",
                  "savedFieldKey": null
                },
                {
                  "id": 784,
                  "label": "Just browsing",
                  "nextBranchId": 916,
                  "wantToSave": "no",
                  "savedFieldKey": null
                }
              ],
              "wantToSave": "no",
              "savedFieldKey": null
            }
          ]
        }
      ]
    }
  }
}

```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/rest-apis/chatbot/sequence-bot/get-single-sequence.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
